Subject: sorting single lists in addressbook

From: "R. Russell Neuswanger" <[email-masked]>
Date: Wed, 24 May 1995 09:27:38 -0400 (EDT)

Now that I know how to combine addressee lists (thanks,
    friends!), I'd like to know if there's a way I can tell pine to
    take one of the lists in my addressbook ( a list which is a hash of full
    names, nicknames, and actual addresses) and alphabetize it --
    preferably once on each -- so that I can de-dup it.
         I understand that, so long as I have no loops, I can address
    a message to two groups, and pine will send only once to those
    individuals who are on both.
         But there's another problem.  The trillium list (composed of
    hunters, hikers, squash players, out-of-towners, and sundry more)
    is so long that I want to be able to scan it, in the .addressbook
    and in headers, for people I may have left out -- and all those
    otherwise harmless duplications make the scanning an exercise in
    beard-ripping.  If I could once de-dup it thoroughly, the
    scanning ought to become a breeze.

R. R. Neuswanger, Ph.D., NRA life      Edel sei der Mensch,
Balto-Fennic, Germanic, Romance        Hilfreich und gut!
AcqBibSuppProj (ABSP), LC              Denn das allein
Washington, DC 20540-4120              Unterscheidet ihn ...
202.707.8747 (shared line)                  -- Goethe
[email-masked] or [email-masked]

No  teratobibliotic  entity   avows   *my*  emanations.